#include "CoreStoreCollectionsCustomizationsWidget.h"

class UCoreStoreCharactersCustomizationsWidget;

UCoreStoreCharactersCustomizationsWidget* UCoreStoreCollectionsCustomizationsWidget::GetCharactersCustomizations() const
{
	return NULL;
}

UCoreStoreCollectionsCustomizationsWidget::UCoreStoreCollectionsCustomizationsWidget()
{

}
